@charset "UTF-8";
/* CSS Document */

/*@font-face{ 
	font-family: 'MyWebFont';
	src: url('WebFont.eot');
	src: url('WebFont.eot?#iefix') format('embedded-opentype'),
	     url('WebFont.woff') format('woff'),
	     url('WebFont.ttf') format('truetype'),
	     url('WebFont.svg#webfont') format('svg');
}*/

body{
	margin:0;
	margin-left:0;
	margin-right:0;
	margin-top;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/background.gif);
	background-position:top;
	background-position:center;
}

a img {
	border:0
}

a:link {
	color: #16425f;
}
a:visited {
	color: #16425f;
}
a:hover {
	color: #16425f;
}
a:active {
	color: #16425f;
}

.rounded{
	-webkit-border-radius: 28;
  	-moz-border-radius: 28;
	  border-radius: 10px;
	
}

.lrg{
	font-size:24px;
	line-height:30px;
	height:30px;
}

.med{
	font-size:18px;
	line-height:20px;
	height:20px;
}

.small{
	font-size:12px;
	line-height:14px;
	height:14px;
}


.mybtn{
	text-decoration: none;
  	background: #e85130;
  	border-color:#e85130; 
	border-width:4px; 
	border-style:solid;
  	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
  	padding: 2px 6px 2px 6px;
  	text-align:center;
  	margin-top:15px;
  	margin-bottom:5px;
	display:inline-block;
}



.mybtn:hover {
  	background: #c1392b;
 	 border-color:#c1392b; 
	border-width:4px; 
	border-style:solid;
  	text-decoration: none;
 	 cursor: pointer;
}
.masthead-wrapper{
	width:100%;
	height:121px;
	margin:auto;
	text-align:center;
	vertical-align:top;
	background-image:url(images/bg_masthead.gif);
}

.masthead-container{
	max-width:1280px;
	min-width:640px;
	margin:auto;
	text-align:center;
}

.masthead-logo{
	margin-top:0;
	position:relative;
	float:left;
}

.masthead-badge{
	float:right;
	top:0;
	position:relative;
	z-index:800;
}

.content-wrapper{
	width:1280px;
	height:1024px;
	position:absolute;
	bottom:0;
	top:121px;
	left:50%;
	margin-left:-640px;
	vertical-align:top;
	text-align:center;
	background-image:url(images/transparent_tile.png);

}

.splash{
	margin:auto;
	text-align:center;
	padding-top:25px;
	margin-bottom:20px;
}

.teaserpic{
	width:450px;
	height:650px;
	margin:auto;
	border-color:#e52a21; 
	border-width:6px; 
	border-style:solid;
  	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:900;
	box-shadow: 5px 5px 5px #888888;
	-webkit-border-radius: 40;
  	-moz-border-radius: 40;
	  border-radius: 40px;
	  overflow:hidden;
}

.teasertext{
	width:400px;
	margin:auto;
	padding:10px;
	text-align:left;
	vertical-align:top;
  	color: #000;
	font-family: 'Hammersmith One', sans-serif;
	font-weight:100;
	font-size:18px;
	line-height:32px;
}


.comingsoon h1{
	font-size:32px;
	color:white;
	text-shadow:2px 2px 10px #444;
}


.footerpanel{
	width:950px;
	height:50px;
	margin:auto;
	bottom:10px;

}

.footer {
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	vertical-align: bottom;
	text-align:center;
	padding-top:10px;
}

.footer a:link {
	color: #FFF;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #FFF;
}
.footer a:hover {
	text-decoration: none;
	color: #FFF;
}
. footer a:active {
	text-decoration: none;
	color: #FFF;
}